{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.3",
        "primary": true
      }
    ],
    "recommendedRam": 6144
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Over Stars",
  "version": "v3.2",
  "author": "",
  "files": [
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 631098,
      "fileID": 4983871,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 6148016,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 6745820,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6833503,
      "required": true
    },
    {
      "projectID": 1100379,
      "fileID": 5766971,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 6353903,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 6531952,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 6098226,
      "required": true
    },
    {
      "projectID": 991341,
      "fileID": 6587420,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780226,
      "required": true
    },
    {
      "projectID": 912788,
      "fileID": 5363614,
      "required": true
    },
    {
      "projectID": 860643,
      "fileID": 4532539,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6306951,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6608233,
      "required": true
    },
    {
      "projectID": 375088,
      "fileID": 5335579,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 6482449,
      "required": true
    },
    {
      "projectID": 1142875,
      "fileID": 6594072,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 4582583,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 6675721,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 463402,
      "fileID": 5383797,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 6457330,
      "required": true
    },
    {
      "projectID": 564239,
      "fileID": 5752040,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true
    },
    {
      "projectID": 700723,
      "fileID": 5813449,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 898746,
      "fileID": 6170219,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6725223,
      "required": true
    },
    {
      "projectID": 1141114,
      "fileID": 5907480,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true
    },
    {
      "projectID": 1141106,
      "fileID": 5907466,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 6696334,
      "required": true
    },
    {
      "projectID": 521932,
      "fileID": 4612835,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312293,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 6548219,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 6701492,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true
    },
    {
      "projectID": 280316,
      "fileID": 5214094,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 827281,
      "fileID": 4397900,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 4681281,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6680838,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 6552475,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true
    },
    {
      "projectID": 551151,
      "fileID": 5528724,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6742170,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true
    },
    {
      "projectID": 1163800,
      "fileID": 6411988,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 5969233,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 5168999,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5560802,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 4717006,
      "required": true
    },
    {
      "projectID": 964425,
      "fileID": 5046706,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 377051,
      "fileID": 5057450,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229159,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 6740051,
      "required": true
    },
    {
      "projectID": 1128348,
      "fileID": 6307807,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 6812545,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 1238567,
      "fileID": 6566661,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 965613,
      "fileID": 5052981,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 6635170,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 1141103,
      "fileID": 5907455,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6330326,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6242869,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001134,
      "required": true
    },
    {
      "projectID": 620323,
      "fileID": 4992458,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 6526566,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 5478647,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6653766,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 945470,
      "fileID": 6223395,
      "required": true
    },
    {
      "projectID": 251730,
      "fileID": 5179872,
      "required": true
    },
    {
      "projectID": 1030285,
      "fileID": 5696829,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 1237388,
      "fileID": 6394202,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6724330,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 6326903,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 557556,
      "fileID": 4922027,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6066968,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 6742958,
      "required": true
    },
    {
      "projectID": 1219053,
      "fileID": 6603252,
      "required": true
    },
    {
      "projectID": 1112793,
      "fileID": 6451454,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6431737,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5378283,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true
    },
    {
      "projectID": 912104,
      "fileID": 5179463,
      "required": true
    },
    {
      "projectID": 880483,
      "fileID": 6735044,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421940,
      "required": true
    },
    {
      "projectID": 964608,
      "fileID": 6730813,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6552914,
      "required": true
    },
    {
      "projectID": 815548,
      "fileID": 6095052,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 591861,
      "fileID": 5036787,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 961754,
      "fileID": 5870242,
      "required": true
    },
    {
      "projectID": 511770,
      "fileID": 6412211,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 5790361,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 661376,
      "fileID": 6701488,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 6450992,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 6412397,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6722592,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true
    },
    {
      "projectID": 484804,
      "fileID": 4699510,
      "required": true
    },
    {
      "projectID": 501159,
      "fileID": 5865191,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 1237384,
      "fileID": 6739535,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6679415,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 6376192,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 580129,
      "fileID": 6004490,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6507578,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 849519,
      "fileID": 6710382,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6552631,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 1141104,
      "fileID": 5907457,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 6729683,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 6740170,
      "required": true
    },
    {
      "projectID": 888795,
      "fileID": 6670772,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 5340134,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6641603,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6738627,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 6369317,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 905450,
      "fileID": 5086758,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6264246,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true
    },
    {
      "projectID": 1164949,
      "fileID": 6100198,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6488484,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": true
    },
    {
      "projectID": 663658,
      "fileID": 5326142,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6318263,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6778805,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 6597394,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 6427560,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true
    },
    {
      "projectID": 920589,
      "fileID": 5876110,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 6672700,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6570130,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 6318054,
      "required": true
    },
    {
      "projectID": 923005,
      "fileID": 6385039,
      "required": true
    },
    {
      "projectID": 1036246,
      "fileID": 5960819,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 6715725,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 1087831,
      "fileID": 6125412,
      "required": true
    },
    {
      "projectID": 1141118,
      "fileID": 5907489,
      "required": true
    },
    {
      "projectID": 807397,
      "fileID": 4607846,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 997634,
      "fileID": 6673724,
      "required": true
    },
    {
      "projectID": 491890,
      "fileID": 5999495,
      "required": true
    },
    {
      "projectID": 860903,
      "fileID": 4845437,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6597298,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6588893,
      "required": true
    },
    {
      "projectID": 1238317,
      "fileID": 6486273,
      "required": true
    },
    {
      "projectID": 1067929,
      "fileID": 5654230,
      "required": true
    },
    {
      "projectID": 440897,
      "fileID": 5395866,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6303144,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 6655736,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 1159273,
      "fileID": 6465995,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6658942,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 835861,
      "fileID": 5479898,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 714958,
      "fileID": 6119244,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 6373737,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 6586086,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6463022,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 521594,
      "fileID": 6738115,
      "required": true
    },
    {
      "projectID": 888668,
      "fileID": 5568387,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 1001456,
      "fileID": 5252441,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6740431,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 1236603,
      "fileID": 6538044,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 4933725,
      "required": true
    },
    {
      "projectID": 935166,
      "fileID": 6227023,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 6293742,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 973620,
      "fileID": 6708255,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6804680,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6552915,
      "required": true
    },
    {
      "projectID": 853631,
      "fileID": 4503040,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6582106,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 6624459,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 1214354,
      "fileID": 6270166,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 1161828,
      "fileID": 6237236,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 5173574,
      "required": true
    },
    {
      "projectID": 1237387,
      "fileID": 6394183,
      "required": true
    },
    {
      "projectID": 860639,
      "fileID": 4532534,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 6634578,
      "required": true
    },
    {
      "projectID": 860642,
      "fileID": 4532536,
      "required": true
    },
    {
      "projectID": 557999,
      "fileID": 6622620,
      "required": true
    },
    {
      "projectID": 1102591,
      "fileID": 6647402,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 1226755,
      "fileID": 6568516,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6466335,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 1113794,
      "fileID": 5777386,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 5547510,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    }
  ],
  "overrides": "overrides"
}